
/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body,
html {
    padding:0;
    margin:0;
}
img {
    max-width:100% !important;
    height:auto;
    border:none;
}
/* Google amps needs this set back */
.gm-style img {
    max-width:none !important;
}
.contentwrap {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
}
.row {
    display:table-row;
    width:100%;
}
.col {
    display:table-cell;
    vertical-align:top;
}
a:link, a:visited {
    text-decoration: none;
}
#content a:link,
.contact-person a:link {
    color: #b0b922; !important;
}
.button,
#content a.button {
    background: #b0b922;
    color:#fffff7;
    padding: 5px 30px;
    text-decoration:none;
    font-size:32px;
    font-family: "myriad-pro-condensed", sans-serif;
    text-transform: uppercase;
}
.breadcrumbs {
    list-style-type: none;
    color: #879c9f;
    text-transform: uppercase;
    padding: 10px 0;
    margin: 0;
}
.breadcrumbs li {
    display: inline-block;
    padding-right: 5px;
    margin:0;
}
.breadcrumbs a {
    text-decoration:none;
    color:inherit;
}
.breadcrumbs ul {
    display:inline;
}
.breadcrumbs li:after,
.breadcrumb-sep {
    content:">";
    margin:0 25px;
    display: inline-block;
}
.breadcrumbs li:last-of-type:after {
    content:"";
}
/****** header *******/
header {
    font-size:20px;
    font-family: "myriad-pro-condensed",sans-serif;
}
.header-top {
    background:#ffffff;
}
.contact {
    text-align:right;
}
.contact img {
    width:16px;
    height:16px;
}
.contact-phone,
.contact-facebook,
.contact-twitter {
    background-color:#d7e023;
    color:#606500;
    display:inline-block;
    height:32px;
    line-height:32px;
    padding:5px;
    text-align:center;
}
.contact-phone {
    padding:5px 30px;
}
.contact-facebook,
.contact-twitter {
    background-color:#1a8bff;
    width:32px;
}
.contact-twitter {
    background-color:#07cdff;
}
.header-bottom {
    background-color:#002d3b;
    padding-top:15px;
    min-height:86px;
}
header .logo {
    width:350px;
    max-width:100%;
    display:block;
    position:absolute;
    left:10px;
    top:10px;
}
header .logo img {
    width:350px;
}
header .right {
    color:#ddd;
    text-align:right;
    padding-left:360px;
}
header .right p {
    margin:0;
}
header .opening-days {
    margin:0 20px;
}

header ul {
    display:block;
    list-style:none;
    padding:0;
    margin:0;
    font-size:25px;
}
header nav li {
    display: inline-block;
}
header nav li ul {
    padding:30px 0;
}
header nav li ul a {
    padding: 5px 30px;
}
header nav li:hover {
    background-color: #316778;
}
header nav a {
    display:block;
    color:#fffff7;
    text-decoration:none;
    text-transform:uppercase;
    padding: 5px 45px;
    padding-bottom:30px;
}
header nav > ul > li:last-child a {
    padding-right:0;
}
header nav li ul a:hover {
    color:#002d3b;
}
header li > ul {
    display:none;
    position:absolute;
    top:100%;
    z-index:100;
    background-color: #316778;
    text-align:left;
}
header li:hover > ul {
    display:block;
}
header li li {
    display:block;
}
/****** splash *******/
.splash-body {
    color:#002d3b;
    font-weight:bold;
    font-size: 20px;
    margin-bottom: 60px;
    margin-top: 50px;
}
.splash-body p:first-of-type {
    margin-top:0;
}
.splash-body h1 {
    font-weight: 800;
    margin-bottom:5px;
}
.banners-home {
    position:relative;
    padding-top:50%;
    padding-top:calc(100vh - 183px);
    height:0;
}
.banners-home .banner {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-size:cover;
    opacity:0;
    transition: opacity 1s ease;
    display: table;
    width: 100%;
    height: 100%;
}
.banners-home .banner.active {
    opacity:1;
    z-index:1000;
}
.banners-home .banner-content {
    text-align:center;
    vertical-align:middle;
    display:table-cell;
}
.banners-home .banner-name,
.banners-home .banner-title {
    font-size:115px;
    font-size:6vw;
    color:#ffffff;
    text-shadow:
        -1px -1px 0 #002d3b,
        1px -1px 0 #002d3b,
        -1px 1px 0 #002d3b,
        1px 1px 0 #002d3b;
    display:block;
}
.banners-home .banner-name {
    font-family: "myriad-pro-condensed",sans-serif;
}
.banners-home .banner-title {
    font-size:48px;
    font-size:3vw;
    margin-bottom:30px;
}
.banners-home .banner-caption {
    padding-top:10%;
    background-color:#d7e023;
    color:#fff;
    display:inline-block;
    font-size: 48px;
    font-size:2vw;
    padding: 10px 45px;
    text-transform: uppercase;
    font-family: "myriad-pro-condensed",sans-serif;
}
.banners-home .banner-navigation {
    position:absolute;
    bottom:10%;
    left:0;
    right:0;
    text-align:center;
    z-index:10000;
}
.banners-home .banner-navigation .banner-title,
.banners-home .banner-navigation .banner-name,
.banners-home .banner-navigation .banner-caption {
    display:none;
}
.banners-home .banner-nav-item {
    background:#d7e023;
    width:16px;
    height:16px;
    border-radius:50%;
    display: inline-block;
    margin:10px;
    cursor:pointer;
}
.banners-home .banner-nav-item.active {
    background: #fff;
}
.brands {
    padding:1px 0;
    background:#d7e023;
    color:#002d3b;
    font-size:22px;
    padding-bottom: 50px;
}
.brands p,
.brands h2 {
    padding-left: 50px;
}
.brands h2 {
    text-transform: uppercase;
    font-size: 50px;
    margin-bottom: -10px;
}
.banners-brands .banner-navigation {
    display:none;
}
.banners-brands .banner {
    display:table-cell;
    width:15%;
    background-color: white;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.banners-brands .banner-stage {
    display:table;
    width:100%;
    border-collapse: separate;
    border-spacing: 20px;
    margin: 0 -20px;
    table-layout: fixed;
}
.banners-brands .banner-content {
    padding-top:100%;
}
.banners-brands .banner-content * {
    display:none;
}
/** for supporting page logos **/
.t-splash .supporting .page-content {
    padding: 40px 0;
    padding-bottom: 60px;
}
.supporting .page-content img {
    display: inline-block;
    vertical-align: middle;
    max-width: 200px !important;
    height: auto !important;
    padding: 10px;
}
.get-in-touch {
    padding:50px 0;
    color: #b0b922;
    font-size:24px;
    background: #f4f3f3;
    position: relative;
    z-index: 100;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
}
.get-in-touch h2 {
    color:#b0b922;
    text-align:center;
    text-transform:uppercase;
    font-family: "myriad-pro-condensed",sans-serif;
    font-weight:normal;
    margin-top: 0;
}
.get-in-touch p {
    margin:0;
}
.get-in-touch .name {
    color:#002d3b;
    text-transform:uppercase;
    font-size:18px;
    font-family: "myriad-pro-condensed",sans-serif;
}
.get-in-touch .second-col-title {
    color:#002d3b;
    width:130px;
    font-weight:bold;
    text-transform: uppercase;
}
.get-in-touch .second-col-title .opening-seperator {
    padding: 0 7px;
}
.get-in-touch .person {
    width:50%;
}
.get-in-touch .hours {
    min-height:145px;
}
/*** get in touch page content styles ***/
.contact-person {
    color: #222;
}
.contact-person strong {
    text-transform: uppercase;
    font-family: "myriad-pro-condensed", sans-serif;
}

.custom-design {
    position:relative;
    min-height:400px;
    color: #002d3b;
    font-weight: bold;
}
.custom-design strong {
    font-weight: 800;
}
.custom-design-text {
    padding-top:1%;
    padding-right:50%;
    text-align:center;
}
.custom-design-text p {
    margin-top:0;
    margin-bottom: 30px;
}
.custom-design-text p:first-of-type {
    margin-top:20px;
    text-transform: uppercase;
    margin-bottom:0;
    margin-bottom: 5px;
}
.custom-design::after {
    content:"";
    position:absolute;
    right:0;
    bottom:-30%;
    top:-10%;
    left:50%;
    background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/whithams/app_files/img/desk.png') bottom left no-repeat;
    background-size:contain;
    width:50%;
}
.custom-design h1 {
    font-weight:normal;
    font-size:48px;
    text-transform: uppercase;
}
.custom-design h1 .large {
    font-size:150%;
    font-weight:bold;
    display:block;
    text-transform:lowercase;
    font-family: "myriad-pro",sans-serif;
    line-height: 0.6;
}
#map {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
}
.map {
    position:relative;
    padding-top:33%;
    height:0;
}
.map .button {
    position:absolute;
    bottom:20%;
    left:50%;
    width:150px;
    margin-left:-75px;
    text-align:center;
}
.categories {
    max-width:1800px;
    margin:0 auto;
    padding: 50px;
}
.category {
    display:inline-block;
    width:25%;
    vertical-align:top;
    background-size: cover;
    background-position: center;
    margin: 30px 0;
}
.t-splash .category {
    margin: 0;
}
.category-body {
    padding-top:100%;
    position:relative;
    text-align:center;
}
.category-name {
    position: absolute;
    left:0;
    right:0;
    bottom:0;
    background:#002d3b;
    color:#fff;
    font-size:24px;
    text-transform:uppercase;
    padding:20px;
    font-family: "myriad-pro-condensed",sans-serif;
}
.category:hover .category-name {
    background:#d7e023;
}
/****** footer *******/
footer {
    padding:50px;
    background:#002d3b;
    background-size:cover;
    color:#fffff7;
}
footer .logo {
    width:350px;
}
footer ul {
    list-style:none;
    padding:0;
    margin:0;
}
footer li {
    display:inline-block;
}
footer li > ul {
    display:none;
}
footer nav a {
    color:inherit;
    text-decoration:none;
    padding: 5px 30px;
    text-transform: uppercase;
}
footer .nav-bottom a {
    font-size:12px;
}
footer nav a:first {
    padding-left:0;
}
.bykeo {
    display: block;
    text-align: center;
    font-size: 12px;
    padding:1%;
}
.bykeo a {
    color: #222;
    text-decoration:none;
}
.bykeo img {
    vertical-align: middle;
    display: inline-block;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.bykeo a:hover img{
    transform-origin: center;
    transform: translateX(-200%) rotate(-360deg);
}

/****** products *******/
h1.range {
    text-transform:uppercase;
    text-align:center;
    font-family: "myriad-pro-condensed", sans-serif;
    font-weight:normal;
}
.product {
    border-bottom:2px solid #abbabe;
    position:relative;
    padding-bottom:20px;
    min-height:350px;
}
.product-img {
    position:absolute;
    left:0;
    top:0;
    width:30%;
    bottom:20px;
    background-position:center;
    background-size:contain;
    background-repeat:no-repeat;
}
.product-img a {
    display: block;
    width: 100%;
    height: 100%;
}
.product-content {
    padding-left:32%;
}
.product-header h3 {
    text-transform:uppercase;
}
.product-id {
    text-transform:none;
    padding-left:20px;
    color:#acbbbf;
    font-size:14px;
    font-weight:normal;
}
.product-subtitle {
    color:#39b54a;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media screen and (max-width:1400px){
    .banners-brands .banner-stage {
        display:block;
        text-align:center;
        width:auto;
    }
    .banners-brands .banner {
        display:inline-block;
        margin:20px;
        min-width:150px;
    }
}
@media screen and (max-width:960px){
    header .logo {
        position:static;
        margin: 0 auto;
        margin-bottom:20px;
    }
    header .right {
        padding-left:0;
    }
    .category {
        width:33.33%;
    }
    .custom-design-text {
        padding-right:0;
    }
    .custom-design {
        padding-bottom:30%;
    }
    .custom-design::after {
        width:auto;
        left:0;
        bottom:-10%;
        top:50%;
    }
    .get-in-touch .outer {
        display:block;
        width:auto;
        margin-bottom:20px;
    }
}
@media screen and (max-width:760px){
    .category {
        width:50%;
    }
    .custom-design {
        padding-bottom:50%;
    }
    .banners-home .banner-name {
        padding-top:10%;
    }
}
@media screen and (max-width:500px){
    .category {
        width:auto;
        display:block;
    }
    .custom-design {
        padding-bottom:80%;
    }
    .banners-home .banner-name {
        padding-top:2%;
    }
}
@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}